<catalogue_data maxid="29">
  <item id="15" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 8 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,001"></value>
    </attribute>
  </item>
  <item id="16" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.40.22.3000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1054;&#1089;&#1100;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,53"></value>
    </attribute>
  </item>
  <item id="17" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 12 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,003"></value>
    </attribute>
  </item>
  <item id="18" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1088;&#1080;&#1082; 9,525-100 &#1043;&#1054;&#1057;&#1058; 3722-81"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,003"></value>
    </attribute>
  </item>
  <item id="19" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;12-6gx20.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,034"></value>
    </attribute>
  </item>
  <item id="20" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="6"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.40.22.2000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085; &#1087;&#1086;&#1074;&#1086;&#1088;&#1086;&#1090;&#1085;&#1099;&#1081;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="17"></value>
    </attribute>
  </item>
  <item id="21">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="7"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="62.00.08"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1083;&#1100;&#1094;&#1086;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
  </item>
  <item id="22">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="8"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1083;&#1086;&#1082; &#1084;&#1086;&#1085;&#1090;&#1072;&#1078;&#1085;&#1099;&#1081; 60.02.00&#1053; &#1058;&#1059; 3178-002-12573741-2002"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="23" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="9"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.40.22.1000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085; &#1082;&#1088;&#1072;&#1085;&#1086;&#1074;&#1099;&#1081;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="1" val="51"></value>
    </attribute>
  </item>
  <item id="24" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="10"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6gx16.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,011"></value>
    </attribute>
  </item>
  <item id="25" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="11"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1052;&#1072;&#1089;&#1083;&#1077;&#1085;&#1082;&#1072;1.2.&#1062;6 &#1043;&#1054;&#1057;&#1058; 19853-74"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,006"></value>
    </attribute>
  </item>
  <item id="26" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="12"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;16-6gx60.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,129"></value>
    </attribute>
  </item>
  <item id="27" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="13"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 16 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,006"></value>
    </attribute>
  </item>
  <item id="28" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="14"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;16-6H.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,033"></value>
    </attribute>
  </item>
</catalogue_data>
